
Katello - Bug #5194

Users are redirected properly to Bastion pages after session timeout

04/14/2014 05:02 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/397
Description

History

#1 - 08/18/2014 03:36 PM - Walden Raines

- Status changed from Assigned to Closed

This is no longer the case after http://projects.theforeman.org/issues/5198 was fixed.

#2 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 09/02/2014 02:55 PM - The Foreman Bot

- Target version set to 55

- Pull request https://github.com/Katello/katello/pull/3977 added

- Pull request deleted ()
